[Unit]
After=network-online.target
[Service]
ExecStart=
ExecStart=/usr/sbin/varnishd -j unix,user=vcache -F <%= scope.lookupvar('listenstr') %> -T localhost:6082 -f /etc/varnish/<%= scope.lookupvar('name') %>.vcl -S /etc/varnish/secret <%= scope.lookupvar('storage').collect { |s| '-s ' + s }.join(' ') %>
